<?php

namespace App\Http\Controllers\Rectificaciones;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;
use App\User;

class c_rectificaciones_MZ extends Controller
{
    public function editarRecMZ(Request $request){
        DB::update("UPDATE rectificaciones_mz SET cliente = '".$request['cliente']."', cargo = '".$request['cargo']."', especificar = '".$request['especificar']."' WHERE folio = '".$request['folio']."'");
        return $request['folio'];
    }
}
